body{
    overflow-x: hidden;
}

#main-container {
    margin: 1% 10%;
}


.ui.segment .divider {
    margin: 20px 0;
}

nav ul{
    list-style-type: none;
    display: flex;
    width: 100%;
    height: 75px;
    margin: auto;
    max-width: 1000px;
    justify-content: space-between;
    text-align: center;
}
nav li {
    padding: 1rem 2rem 1.15rem;
    text-transform: uppercase;
    cursor: pointer;
    color: #ebebeb;
    min-width: 80px;
    margin: auto;
    position: relative;
}

nav li:hover {
    background-image: url('/Assets/img/button.png');
    background-size: 100% 100%;
    color: #27262c; 
    animation: spring 300ms ease-out;
    text-shadow: 0 -1px 0 #ef816c;
    font-weight: bold;
}
nav li:active {
    transform: translateY(4px);
}

nav li a:after{
    content:"";
    display:block;
    position: absolute;
    width: 100%;
    height:100%;
    top:0;
    left: 0;
}

@keyframes spring {
    15% {
        -webkit-transform-origin: center center;
        -webkit-transform: scale(1.2, 1.1);
    }
    40% {
        -webkit-transform-origin: center center;
        -webkit-transform: scale(0.95, 0.95);
    }
    75% {
        -webkit-transform-origin: center center;
        -webkit-transform: scale(1.05, 1);
    }
    100% {
        -webkit-transform-origin: center center;
        -webkit-transform: scale(1, 1);
    }
}

.shameless-plug{
    position: absolute;
    bottom: 10px;
    right: 0;
    padding: 8px 20px;
    color: #ccc;
    text-decoration: none;
}

nav {
    background-color: #1E1F25;
    display: flex;
}

nav a  {
    color: inherit; /* blue colors for links too */
    text-decoration: inherit; /* no underline */
}

nav a:hover  {
    color: inherit; /* blue colors for links too */
    text-decoration: inherit; /* no underline */
}


.projects-container{
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    flex-direction: column;

}
.project-item-container{    
    padding: 1em;
    text-align: center;
    border: 1px solid;
    width: 32%;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(20,18,20,0.2);
    -moz-box-shadow: 0px 0px 20px 0px rgba(20,18,20,0.2);
    box-shadow: 0px 0px 20px 0px rgba(20,18,20,0.2);
}

.manage-project {
    display: flex;
    justify-content: space-between;
}
.manage-project img {
    width: 24px;
}

.project-title {

    font-size: 24px;
    text-align: left;
    font-weight: 600;

}

.project-deadline {
    font-weight: 600;
    font-size: 17px;
    text-decoration: underline;
}

li span.title {
    font-weight: bold;
}

li span.role {
    color: #4287f5;
}

td span.role {
    color: #4287f5;
}

.show li {
    margin: 10px;
}

.action-header {
    display: flex;
    justify-content: space-between;
}

.action-container {
    display: flex;
    justify-content: space-around;
}

.team{
    width: 100%;
    padding:2% 0 ;
}
.team-projects {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.team-projects-link{
    width: 100%;
    display:flex;
    flex-direction: column;
}

.team-details {
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 18px;
    font-weight: 700;
}

.team-name {
    text-decoration: underline;
}

.custom-button {
    padding: 6px 12px;
    background-color:  #1e1f25;
    margin: 0 12px 0 0;
    border-radius: 15px;
    color: #F1F1F1;
    transition: 300ms;
    border: 1px solid #000;
}

.custom-button.hoverable:hover{
    color:#1e1f25;
    background-color: #F1F1F1;
    transition:300ms;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
    -moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.55);
}

.noselect {
    -webkit-touch-callout: none; 
      -webkit-user-select: none; 
       -khtml-user-select: none;
         -moz-user-select: none;
          -ms-user-select: none; 
              user-select: none; 

  }